RubyGems Navigation menu

fluent-plugin-label-router 0.2.9

Label-Router helps routing log messages based on their labels and namespace tag in a Kubernetes environment.

Versions:

  1. 0.2.9 - July 08, 2021 (14 KB)
  2. 0.2.8 - June 16, 2021 (14 KB)
  3. 0.2.7 - June 16, 2021 (14 KB)
  4. 0.2.6 - May 27, 2021 (13.5 KB)
  5. 0.2.5 - May 13, 2021 (13.5 KB)
Show all versions (14 total)

Runtime Dependencies (2):

  • fluentd >= 0.14.10, < 2
  • prometheus-client >= 2.1.0
  • Development Dependencies (2):

  • rake ~> 12.0
  • test-unit ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Banzai Cloud

    SHA 256 checksum:

    f681201600969af701185bb5059cab4658829c9bece9d9d95997315eca553853

    Total downloads 46,920

    For this version 236

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: